﻿
	.dg-tooltip    { background: #fff7f1 !important; }
.dg-tooltip--active{display:block}
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}
.dg-signup-pod[min-width~="512px"] .dg-tooltip{top:0;left:2.25rem}
.dg-signup-pod[min-width~="512px"] .dg-tooltip:after{content:'x';position:absolute;top:.75em;right:.75em;border-radius:50%;border:2px solid rgba(255,255,255,.6);color:rgba(255,255,255,.6);width:1rem;height:1rem;text-align:center;font-size:.65rem;line-height:1em}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
.pp-template #block-f49c8bd6-e009-40cf-9b73-2a9212e72157{padding-top:2%;padding-bottom:2%;background-color:rgba(248,246,246,1)}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

.about_bottom{
	margin-top:5em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer .col-sm-6{text-align:center}


.post-thumbnail {
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-thumbnail img {
  max-width: 100%;
  height: auto;
}

.post-loop-wrap .post-thumbnail {
  width: 304px;
  height: 215px;
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}

.post-loop-wrap .post-thumbnail img {
  max-width: 100%;
  height: auto;
}


  .post-thumbnail,
  .post-cta-img {
    margin-left: 0;
    margin-right: 0;
    float: none;
  }


p.rounded-bottomspace {
  margin-bottom: -10px;                               
}
.text-center{text-align:center}

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}

#header .menu-container.sm .site-menu .site-menu-inner .site-menu-container {
	margin-right: 20px;
}

#header .menu-container.sma .site-menu .site-menu-inner .site-menu-container {
	margin-right: 20px;
	margin-top: 35px;
}
.et_monarch .et_social_pin_images_outer{display:none;z-index:9999999999;position:absolute}
.et_monarch .et_social_pin_images_outer:after{content:"";background-color:rgba(0,0,0,.6);top:0;left:0;width:100%;height:100%;position:fixed;z-index:999999}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}


#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #888888;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


.entry-title {
    font-size: 25px;
    font-size: 1.563rem;
    font-weight: 600;
    line-height: 1.25;
    margin-top: 0;
}


.entry-title a {
    color: #1a1a1a;
}


.entry-title a:hover,
.entry-title a:focus {
    color: #007acc;
}


.post-navigation .post-title,
.entry-title,
.comments-title {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.main-table{width:100%;clear:both;}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }


.home_mobile_featured_h1 {
	font-size: 16px;
	padding-left: 5px;
}
.widget-title{display:block;border-bottom:1px solid #ddd;line-height:24px;font-size:15px;margin:0;font-family:open sans,sans-serif;padding-bottom:6px}
#footbar .widget-title{border:0;padding:0;font-size:12px;color:#333}
.ie #site-title,.ie .section-title,.ie .widget-title,.ie .loop-title{font-family:droid sans,sans-serif}



#tail-logo img {
	display: inline-block;
	vertical-align: top;
}

#aside-eventos-lista, #aside-noticias-lista, #aside-reuniao-lista, #noticia3, #noticia4, #noticia5{display: none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.field-pubdate-value,.field-author-nid,.publish-date{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;font-style:italic}
.featured-hero .field-pubdate-value{font-size:12px}

.head-down-nav{float: left;border-right: 1px solid #f5f5f5;}

.head-down-nav-ul{position:relative;width:180px;}

.head-down-nav-li{position: relative;z-index: 1;}

.head-down-nav-li a{display:block;text-indent:20px;color: #333;line-height: 40px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

.head-down-nav-li.active a{color: #fff;}

.head-down-nav-act{position: absolute;left: 0;top: 0;width: 100%;height: 40px;background-color: #3db1fa;}



.navigation-heading { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; }


.mobile-navigation .navigation-link, .mobile-navigation .navigation-heading { border-bottom: 1px solid #182137; padding: 15px 25px; }

  .navigation .second-level h2.navigation-heading.secondary_navigation-heading { padding-top: 10px; padding-bottom: 0px; }


.navigation .second-level h2.navigation-heading.secondary_navigation-heading.top-level { padding-top: 2px; }




.pull-right {
  float: right;
}


.fa.pull-right {
  margin-left: .3em;
}


#container {width:2560px; margin:auto; position: relative; height:52px; left:50%; margin-left:-1280px;}

.noprint{display:none;}
#sidebar-first:last-child{margin-right:0;}
.sidebar-first #sidebar-first{margin-left:0%;}
#sidebar-first #sidebar-first-inner{padding:0 20px;}
.node-type-ships #sidebar-first .block{margin:0 0 20px 0;padding:0px;}
.node-type-ships #sidebar-first .block h2{margin:0;padding:15px 20px;background:#013243;color:#ffffff;font-weight:500;}
.node-type-ships #sidebar-first #block-views-ships-block_5,.node-type-ships #sidebar-first #block-views-ships-block_7{font-size:1.6rem;}

.top-section-content {
  width: 48%;
  margin-left: 4%;
  float: right;
}

  #canvas .top-section-content,
  #canvas .bottom-section-content {
    width: 94%;
    float: none;
    padding-left: 2%;
    margin-top: -80px;
    position: relative;
    z-index: 2;
  }
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1200px;}


.sow-icon-elegantline {
	font-family: 'sow-elegantline';
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.sow-icon-elegantline[data-sow-icon]:before {
	content: attr(data-sow-icon);
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}
div.MailPress div.mp-loading,div.MailPress div.mp-message{position:absolute;-moz-opacity:0;-khtml-opacity:0;opacity:0}


div.MailPress div.mp-loading, div.MailPress div.mp-message  {
	position:absolute;
	filter:alpha(opacity=0); // IE
       -moz-opacity:0;
       -khtml-opacity: 0;
	opacity:0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.cf,.clearfix{zoom:1}
.cf:before,.cf:after,.clearfix:before,.clearfix:after{content:"\0020";display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.cf:after,.clearfix:after{clear:both}
.clearfix:before,.clearfix:after,.content:before,.content:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.row:after,.clearfix:after,.content:after{clear:both}
.row,.clearfix,.content{zoom:1}

.bd-slides,
.bd-slide {
  height: 100%;
  width: 100%;
}


#Container, header, nav, section, footer, #Banner-Container, #Banner-Container-S, #Content-Container, .footer-col-main, #Meet-dr, #Slides-sec, #pat-resources, #appointment-sec {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

.footer-col-main {
	background: #252525;
}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}


.copyright {
	text-align: center;
}

.td-weather-animated-icon {
  float: left;
  text-align: right;
  margin-left: -12px;
  position: relative;
  
}

.td-weather-animated-icon span {
  width: 100px;
  height: 100px;
  display: inline-block;
  opacity: 0.4;
  margin-top: 4px;
  
}

.td_block_weather .td-column-2 .td-weather-animated-icon,
.td_block_weather .td-column-3 .td-weather-animated-icon {
  transform: scale(0.7);
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  -o-transform: scale(0.7);
  margin-right: -15px;
  top: -5px;
  
}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}



#langs {
margin: 2%;
margin-top:0px;
height:auto;
position:fixed;
margin-left:1200px;
background-color: transparent
}


#langs a{
height: 15px;

}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}
.pull-left{float:left!important}
.pull-left-xs{float:left}


.leftblock{
	width:375px;
	float:left;
	height:auto;
	margin-top:5px;
}
.text-white{color:#fff!important}
.text-white-50{color:rgba(255,255,255,.5)!important}


.widget-title {
	color: #bebebe;
}

.style40 {color: #000000}
div.logo h1 a{font-size:Satelitná a anténa technika, Fotovoltaika/24,em,%/:;color: #197d20;}



.logo{position: absolute; z-index: 0;}

.logo h1 a{font-size: 34px; font-weight: bolder; color: #556167; position: relative; top: 10px; left: 5px;}

.logo a{float:left;text-transform: uppercase;}

.logo .slogan{margin-top: 0}

.logo img{float:left; max-height: 80px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron{padding-right:60px;padding-left:60px}
.modal-body .container{max-width:100%}
.layout-fullwidth .fw-header .container,.layout-fullwidth .fw-header.container{width:100%}
.header-overlay.layout-fullwidth .fw-header .container,.header-overlay.layout-fullwidth .fw-header.container{width:100%!important;max-width:100%!important;margin-left:0!important;left:0!important}
#top-bar .container{max-width:100%}
.header-6 .container,.header-7 .container{position:relative}
#top-header .container{padding-left:15px;padding-right:15px}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.navmain ul.dropdown li.fullsize {
    width: 100%;
    background: #010101;
}

.nfoot-conta-p-first{font-size:13px;}

.nfoot-conta-p-first span{padding-left:65px;font-size:15px;}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}


.navbar-wrapper .container {

  background-color: transparent;

}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-preferred-size:33.33%;-webkit-flex-basis:33.33%;flex-basis:33.33%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center{-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center .mega-toggle-block{margin-left:3px;margin-right:3px}
.main_menu{background:#f7931d;width:100%;text-align:center;padding:20px 0}
.main_menu ul{margin:0;padding:0}
.main_menu ul li{margin:0;display:inline-block;border-left:2px solid #fff}
.main_menu ul li:first-child{border-left:none}
.main_menu ul li:first-child a{padding-left:0}
.main_menu ul li:last-child a{padding-right:0}
.main_menu ul li a{color:#fff;padding:0 10px}
.main_menu ul li a:hover{text-decoration:none}
.main_menu ul li.active a,.main_menu ul li:hover a{color:#000}
.main_menu .container .col-md-12{padding:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.scroll-down-button {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-family: "Open Sans";
  font-weight: bold;
  margin-top: -1.25em;
  padding: 0.5em;
}


.scroll-down-button a, .scroll-down-button a:hover, .scroll-down-button a:visited, .scroll-down-button a:active, .scroll-down-button a:focus {
  color: #fff;
  text-decoration: none;
}
